Package org.globus.gsi

# Class ProviderLoader

java.lang.Object
org.globus.gsi.ProviderLoader

public class ProviderLoader extends Object

## Constructor Summary

Constructors
Constructor
Description
`ProviderLoader()`

## Method Summary

Modifier and Type
Method
Description
`GlobusProvider`
`getProvider()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ProviderLoader

public ProviderLoader()

## Method Details

### getProvider

public GlobusProvider getProvider()